<app-navbar></app-navbar>

<div class="grid grid-cols-4 container m-auto">
  <app-sidebar [content_list]="subject_list" (selected)="getSubject($event)"></app-sidebar>
  <div class="col-span-3 ...">
    <app-card-content>
      <p ds>{{subject.description}}</p>
      <img img class="rounded-t-lg mb-5 mx-auto w-24 h-24" src="assets/{{subject.thumbnail}}" alt="" />
      <p name>{{subject.name}}</p>
    </app-card-content>
  </div>
</div>